function testDatePicker

%% Create a DatePicker

% Create a figure
HWIN = figure('menubar','none',...
    'numbertitle','off');

% Get figure size
pos = get(gcf,'position');

% Create a datepicker in the middle of the screen
T = jacontrol(HWIN, 'style', 'datepicker',...
    'units','pixels',...
    'value',now,...
    'position',[20 pos(4)/2 200 20]);

set(HWIN, 'name', 'A datepicker');

%% Change dateformat

set(T,'dateformat','EEEE dd MMMM');
set(HWIN, 'name', 'DatePicker with date');
