function testEditorPane

%% Create an EditorPane

% Create a figure
HWIN = figure('menubar','none',...
    'numbertitle','off');

%ZIJPP 20151231: demo must run on any location
fname=fullfile(fileparts(which('testEditorPane.m')),'demo.html')

T = jacontrol(HWIN, 'style', 'editorpane',...
    'units','normalized',...
    'page', ['file:/',fname],...
    'position',[0 0 1 1]);

set(HWIN, 'name', 'An EditorPane with html');
