function testTextEditor

%% Create a TextEditor

% Create a figure
HWIN = figure('menubar','none',...
    'numbertitle','off');

% Read text
text = chararray2char(readstr('testTextEditor.m'));

T = jacontrol(HWIN, 'style', 'texteditor',...
    'units','normalized',...
    'contenttype','text/matlab',...
    'string', text,...
    'position',[0 0 1 1]);

set(HWIN, 'name', 'A TextEditor');

%% Activate infolabel
set(T, 'infolabel', true);
set(HWIN, 'name', 'TextEditor with infolabel');