%  selectNodes - select nodes from the XML DOM tree   
%   
%  CALL:   
%   nodesList = selectNodes(obj,ind)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   ind: <struct array> with fields   
%                       - type: one of '.' or '()'   
%                       - subs: subscript values (field name or cell array   
%                               of index vectors)   
%        <string> with an xpath expression   
%   
%  OUTPUT:   
%   nodesList: <java object> java.util.ArrayList with tree nodes   
%   
%  See also: xml, xml/xpath, xml/subsref, xml/subsasgn,   
%            xml/private/buildXpath   
   
   
% © Modelit 2006-2023   
% Matlab release: 2021a   
% Date: 2023/03/30 18:46:31   
